.. datalogger_hardware documentation master file, created by
   sphinx-quickstart on Wed Feb  3 12:07:54 2021.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to WABEsense's datalogger_hardware reference Manual
===========================================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   overview
   schematic
   ioDescription
   orderingProcess

Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
